/*----------------------------[ menu ]---------------------------------------*/
.logo{
	position:absolute;
	top:35px;
	left:23px;
	}
.logo img{
	width:326px;
	height:70px;
	}
/*---------------------------*/
.home{
	position:absolute;
	bottom:23px;
	left:13px;
	}
.home img{
	width:50px;
	height:20px;
	}
/*---------------------------*/
.clinica{
	position:absolute;
	bottom:23px;
	left:90px;

	}
.clinica img{
	width:70px;
	height:20px;
	}
/*---------------------------*/
.dentista_responsavel{
	position:absolute;
	bottom:23px;
	left:190px;
	}
.dentista_responsavel img{
	width:200px;
	height:20px;
	}
/*---------------------------*/
.servicos{
	position:absolute;
	bottom:23px;
	left:424px;
	}
.servicos img{
	width:78px;
	height:20px;
	}
/*---------------------------*/
.localizacao{
	position:absolute;
	bottom:23px;
	left:534px;
	}
.localizacao img{
	width:106px;
	height:20px;
	}
/*---------------------------*/
.contato{
	position:absolute;
	bottom:23px;
	left:673px;
	}
.contato img{
	width:73px;
	height:20px;
	}
/*---------------------------*/
